.u-section-1 .u-sheet-1 {
  min-height: 185px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: OptimaMedium;
  margin: 42px auto 0;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: OptimaMedium;
  margin: 17px auto 42px;
}.u-section-2 .u-sheet-1 {
  min-height: 425px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 570px;
  margin: 9px auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 419px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 20px 0;
}

.u-section-2 .u-video-1 {
  width: 543px;
  height: 349px;
  margin: -359px auto 0;
}

.u-section-2 .embed-responsive-1 {
  height: 178%;
  width: 178%;
  left: -39%;
  top: -39%;
}

.u-section-2 .u-video-poster-1 {
  height: 56%;
  width: 56%;
  top: 22%;
  left: 22%;
}

.u-section-2 .u-text-1 {
  font-family: OptimaMedium;
  font-size: 1.5rem;
  margin: 10px 532px 19px 298px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 470px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-2 .u-video-1 {
    width: 170px;
    height: 109px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: 432px;
    margin-left: 198px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 282px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-video-1 {
    width: 479px;
    height: 361px;
    margin-top: -326px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 7px 290px 14px 121px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin: 10px 200px 19px 31px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 256px;
  }

  .u-section-2 .u-text-1 {
    margin: 20px 31px 14px 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 421px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 570px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 419px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 20px 0;
}

.u-section-3 .u-video-1 {
  width: 543px;
  height: 349px;
  margin: 0 auto 0 0;
}

.u-section-3 .embed-responsive-1 {
  height: 178%;
  width: 178%;
  left: -39%;
  top: -39%;
}

.u-section-3 .u-video-poster-1 {
  height: 56%;
  width: 56%;
  top: 22%;
  left: 22%;
}

.u-section-3 .u-text-1 {
  font-family: OptimaMedium;
  font-size: 1.5rem;
  margin: 10px 292px 13px 305px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-video-1 {
    width: 170px;
    height: 109px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 192px;
    margin-left: 205px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 485px;
    margin-top: 15px;
    margin-right: 111px;
    margin-left: 124px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 0 17px;
  }

  .u-section-3 .u-video-1 {
    width: 486px;
    height: 368px;
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: -14px 53px 15px 124px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: 21px;
    margin-left: 34px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-3 .u-video-1 {
    height: 257px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-bottom: 13px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 429px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 570px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 419px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 20px 0;
}

.u-section-4 .u-video-1 {
  width: 543px;
  height: 349px;
  margin: 0 auto 0 0;
}

.u-section-4 .embed-responsive-1 {
  height: 178%;
  width: 178%;
  left: -39%;
  top: -39%;
}

.u-section-4 .u-video-poster-1 {
  height: 56%;
  width: 56%;
  top: 22%;
  left: 22%;
}

.u-section-4 .u-text-1 {
  font-family: OptimaMedium;
  font-size: 1.5rem;
  margin: 11px 285px 21px 305px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-4 .u-video-1 {
    width: 170px;
    height: 109px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 185px;
    margin-left: 205px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 490px;
    margin-top: 10px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-video-1 {
    height: 352px;
    width: 480px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin: 10px 45px 10px 125px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-4 .u-video-1 {
    height: 249px;
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 11px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1003px;
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1395px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1105px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 842px;
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 786px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 673px;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'OptimaMedium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OptimaMedium.ttf);
}